Bug 889 - sig11 while applying Emulate Application Icon for some programs
: sig11 while applying Emulate Application Icon for some programs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WindowMaker)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-04 00:15 by
Modified: 2005-01-11 13:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-04 00:15:41
WindowMaker crashes when trying to apply Emulate Application Icon for some
programs (example: LyX).
---

---
------- Comment #1 From 2002-06-08 13:51:02 -------
WindowMaker also crashes when applying Omnipresent to the Psi window (sig11).
Observer with WindowMaker-0.80.0-alt0.6 (Master) and 0.80.0-alt0.8.
------- Comment #2 From 2002-06-08 13:51:02 -------
WindowMaker also crashes when applying Omnipresent to the Psi window (sig11).
Observer with WindowMaker-0.80.0-alt0.6 (Master) and 0.80.0-alt0.8.
------- Comment #3 From 2002-06-08 13:56:00 -------
Correction: setting Omnipresent from the window menu works normally. Trying to
save this setting from the Properties window causes a crash.
------- Comment #4 From 2002-06-08 13:56:00 -------
Correction: setting Omnipresent from the window menu works normally. Trying to
save this setting from the Properties window causes a crash.
------- Comment #5 From 2002-07-09 20:44:56 -------
fixed in WindowMaker-0.80.1-alt1
------- Comment #6 From 2002-07-09 20:44:56 -------
fixed in WindowMaker-0.80.1-alt1